/* Render-blocking, high priority stylesheet for attorney bios */
/* This file should be SMALL; delete CSS of bio templates you are not using */

/*
ATTORNEY BANNER TEMPLATE A
ATTORNEY BANNER TEMPLATE B
ATTORNEY TEMPLATE C
ATTORNEY BANNER TEMPLATE D
*/

.single-attorneys .banner {
    padding: 80px 0 20px;
    height: auto;
}

.attorney-banner-name h1 {
    margin-bottom: 10px;
    font-size: 2.2rem;
    color: var(--color-near-white);
}

.attorney-banner-left {
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
}

.attorney-banner-left img {
    max-width: 300px;
}

.attorney-banner-right {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.attorney-banner-phone-fax,
.attorney-banner-info p {
    margin-bottom: 15px;
}

.attorney-banner-info p,
.attorney-banner-info a {
    font-size: 1.1rem;
    line-height: 1;
    color: var(--color-near-white);
}

.attorney-banner-info > p:last-child {
    margin: 0;
}

.attorney-banner-info .divider-span {
    display: none;
}

.attorney-banner-position {
    text-transform: uppercase;
    color: var(--color-near-white);
}

@media screen and (min-width: 1025px) {
    .attorney-banner-flex-row {
        display: flex;
        align-items: center;
    }

    .attorney-banner-flex-row p {
        margin: 0 24px 0 0;
    }

    .attorney-banner-name h1 {
        font-size: 2.8rem;
    }

    .attorney-banner-left img {
        width: auto;
        max-width: none;
    }

    .attorney-banner-right {
        margin-left: 100px;
        min-width: 50%;
        text-align: left;
    }

    .single-attorneys .banner {
        padding: 125px 0 0;
        height: auto;
    }

    .single-attorneys .banner-inner {
        flex-wrap: nowrap;
    }
}

/* Attorney Banner Template A */
.single-attorneys-template-a .attorney-banner-right {
    position: relative;
    background-color: var(--color-alternate);
}

.single-attorneys-template-a .attorney-banner-left {
    margin-bottom: 0;
    align-self: flex-end;
}

.single-attorneys-template-a .attorney-banner-name,
.single-attorneys-template-a .attorney-banner-info {
    padding: 30px;
}

.single-attorneys-template-a .attorney-banner-name {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.single-attorneys-template-a .attorney-banner-name h1 {
    margin-bottom: 0;
    letter-spacing: 1px;
    color: var(--color-near-white);
}

.single-attorneys-template-a .attorney-banner-info i {
    width: 20px;
    text-align: center;
    color: var(--color-secondary);
}

/* Attorney Banner Template B */
.single-attorneys-template-b .attorney-banner-name {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid var(--color-near-white);
}

.single-attorneys-template-b .attorney-banner-left {
    border: 2px solid var(--color-secondary);
    background-color: var(--color-near-white);
    background-image: linear-gradient(30deg, #fff 0%, #e3e3e3 100%);
}

.single-attorneys-template-b .attorney-banner-info p,
.single-attorneys-template-b .attorney-banner-info a {
    font-size: 1.3rem;
}

.single-attorneys-template-b .vcard a {
    font-size: 0.9rem;
    text-transform: uppercase;
}

.single-attorneys-template-b .attorney-banner-info {
    margin-bottom: 30px;
}

.single-attorneys-template-b .attorney-banner-letter,
.single-attorneys-template-b .vcard i {
    display: inline-block;
    color: var(--color-secondary);
}

.single-attorneys-template-b .vcard i {
    font-size: 75%;
}

.single-attorneys-template-b .attorney-banner-info span {
    display: none;
}

@media screen and (min-width: 1025px) {
    .single-attorneys-template-b .attorney-banner-phone-fax p:first-of-type {
        margin-right: 15px;
    }
}

/* Attorney Template C */
.attorney-template-c-tabs {
    display: none;
}

.attorney-template-c-container {
    padding: 0 30px;
    display: flex;
    flex-wrap: wrap;
}

.single-attorneys-template-c main {
    padding: 100px 0 0;
    background-image: url('../images/background_ceiling.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.attorney-template-c-contact h1 {
    margin-bottom: 10px;
}

.attorney-template-c-contact h2 {
    font-size: 1.2rem;
}

.attorney-template-c-content {
    padding: 30px 15px;
    order: 1;
    width: 100%;
    background: var(--color-near-white);
}

.attorney-template-c-photo {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    order: 0;
    width: 100%;
    text-align: center;
}

.attorney-template-c-photo img {
    width: auto;
    max-width: 100%;
    height: 400px;
}

@media screen and (min-width: 1025px) {
    .attorney-template-c-content-inner {
        padding: 35px;
        max-height: 700px;
        overflow-y: scroll;
    }

    .single-attorneys-template-c main {
        padding-top: 180px;
    }

    .attorney-template-c-tabs {
        display: block;
        background: var(--color-secondary);
    }

    .attorney-template-c-photo img {
        height: auto;
    }

    .attorney-template-c-container {
        flex-wrap: nowrap;
        justify-content: center;
    }

    .attorney-template-c-content.content {
        padding: 0 !important;
        align-self: flex-start;
        order: 0;
        max-width: 525px;
    }

    .attorney-template-c-photo {
        margin-left: 50px;
        order: 1;
        width: auto;
    }

    .attorney-template-c-content-inner .content-tab {
        margin: 0;
        padding: 0;
    }
}

/* Attorney Banner Template D */
.attorney-banner-large-left {
    order: 2;
}

.attorney-banner-large-right {
    margin-bottom: 20px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    order: 1;
    width: 300px;
    text-align: center;
    background: #edf1f5;
}

.attorney-banner-large-name,
.attorney-banner-large-buttons,
.attorney-banner-large-info {
    margin-bottom: 35px;
}

.attorney-banner-large-info a,
.attorney-banner-large-info p {
    color: var(--color-near-white);
}

.attorney-banner-large-info p {
    margin-bottom: 4px;
    font-size: 1.1rem;
}

.attorney-banner-large-right img {
    width: auto;
    max-width: 100%;
    height: 300px;
}

.attorney-bio-main-d {
    position: relative;
}

.attorney-banner-large-buttons {
    display: flex;
    flex-wrap: wrap;
}

.attorney-banner-large-buttons a {
    margin-right: 12px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    font-size: 1.3rem;
}

.single-attorneys-template-d .banner:before {
    display: none;
}

@media screen and (min-width: 900px) {
    .attorney-banner-large-left {
        margin-right: 8%;
        flex: 1;
        align-self: center;
        order: 0;
    }

    .attorney-banner-large-right {
        margin: 0;
        flex: 1;
        align-self: flex-end;
        width: auto;
        background: none;
    }

    .attorney-banner-large-right img {
        height: auto;
    }
}
